Adobe экстренно закрыла уязвимость 0-day

Критическая брешь в защите Adobe Flash Player версии 21.0.0.226 и ниже.

12 мая 2016 года компания Adobe экстренно выпустила новую версию Flash Player с патчем, закрывающий уязвимость 0-day. Брешь в защите под номером CVE-2016-4117 присутствовавшая во всех версиях Адобе Флешь Плеер работающих под  Mac OS X, Chrome OS, Linux и Windows открывала возможность  эксплойту инициировать крэш и потенциально захватить управление устройством.

Так же новый патч закрывает 25 уязвимостей, которые были найдены ранее, 8 use-after-free и 6 багов (ошибок) порчи памяти. Это уже второй экстренный выпуск патчей для Адобе, напомним, в начале апреля была пропатчена другая уязвимость 0-day, которая активно использовалась злоумышленниками для доставки троянцев-вымогателей.

Не забудьте обновить ваш Flash Player! Скачать его вы можете на официальном сайте Adobe

Понравилась статья? Поделитесь ей с друзьями, возможно, она будет полезной кому-то из них.